<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr3440m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印对帐单 (tfacr3440m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印<Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">对帐单</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/tf/glossary/glossary#AgingAnalys_tf" role="glossary">帐龄分析</Link>依据发票单据日期或到期日计算得来。</Paragraph>
				<Paragraph class="Default">如果要打印业务伙伴的对帐单，则必须在<Link href="/baanerp/tc/com/tccom4112s000" role="session">发票接受方业务伙伴 (tccom4112s000)</Link> 进程中选择该业务伙伴的对帐单生成方法。根据对帐单生成方法打印对帐单。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="euro.translation"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">使用欧元代替经济货币联盟 (EMU) 成员国货币</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，将以欧元形式打印以经济货币联盟成员国货币表示的金额。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ci/onlinemanual/000002#print.euros" role="manual">以欧元打印</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="fyer.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票期间</Title>
			</Header>
			<FuncDesc>选择指定年度内的发票。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="fprd.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票期间</Title>
			</Header>
			<FuncDesc>选择指定期间内的发票。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="indt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票日期</Title>
			</Header>
			<FuncDesc>选择所有发票的截止日期。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="pyer.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款期</Title>
			</Header>
			<FuncDesc>选择在指定年度内支付的发票。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="pprd.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款期</Title>
			</Header>
			<FuncDesc>选择指定付款期间的发票。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="pmdt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款日期</Title>
			</Header>
			<FuncDesc>选择在指定日期前支付的发票。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="agyr.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">帐龄分析会计期</Title>
			</Header>
			<FuncDesc>进行帐龄分析的年度。</FuncDesc>
			<SimpleSection><List><ListItem><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="agpr.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">帐龄分析会计期</Title>
			</Header>
			<FuncDesc>进行帐龄分析的期间。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="agdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">帐龄分析日期</Title>
			</Header>
			<FuncDesc>在指定日期前执行帐龄分析。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="based.on"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">帐龄分析基于日期</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#AgingAnalys_tf" role="glossary">帐龄分析</Link>所基于的日期。</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tf/domains/acp.boid" role="domain">基于单据日期/到期日</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="non.due.also"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包括进行帐龄分析的未到期单据</Title>
			</Header>
			<FuncDesc>要包括到期日迟于<GUIRef href="/baanerp/tf/acr/tfacr3440m000#agdt" role="manual">帐龄分析日期</GUIRef>的发票，请选中此复选框。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="torf.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表类型</Title>
			</Header>
			<FuncDesc>选择要打印的报告类型。</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tf/domains/acr.torf" role="domain">可能值</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="test.lines"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">试打印的 明细行数</Title>
			</Header>
			<FuncDesc>打印报表时可以用作明细的总行数。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">只有选择<GUIRef href="/baanerp/tf/acr/tfacr3440m000#torf.f" role="manual">报表类型</GUIRef>字段中的<GUIRef href="/baanerp/tf/domains/acr.torf#test" role="option">测试页</GUIRef>时才能输入此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="prnt.aging.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印帐龄分析</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则<Link href="/baanerp/tf/glossary/glossary#AgingAnalys_tf" role="glossary">帐龄分析</Link>报表包括在打印对帐单中。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prn.factored.inv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包括已让售发票</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则会在报告中包括<Link href="/baanerp/tf/glossary/glossary#000428" role="glossary">已让售</Link>发票。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000420" role="manual">应收帐款让售</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="typ1" OtherIDs="typ2 typ3 typ4 typ5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则可以指定分帐范围。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对帐单文本</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/acr/tfacr3115s000" role="session">对帐单文本 (tfacr3115s000)</GUIRef> 进程，您可以在该进程中输入要在对帐单上打印的附加文本。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
